#wb_header { background: transparent url("../gallery/fc3cf385d3e47f1119d765179a7edbe4.jpg") repeat scroll left top; height: 212px; }
#wb_main { background: transparent none repeat scroll left top; height: 252px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
body { background: transparent url("gallery/prairie_sky_cropped-ts1437930131.jpg") no-repeat scroll center top; }
.wb_sbg { background: #158a20 url("../gallery/7a410555b39ffcf6929f9a26e20901bd.jpg") no-repeat scroll center center; }
body, .wb_sbg { min-width: 1003px; min-height: 664px; }
.root { width: 1003px; height: 664px; overflow: visible; }
#wb_element_instance58 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; z-index: 162; }
#wb_element_instance58 ul { background: #858185 none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: left; }
#wb_element_instance58 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance58 li { margin: 0px 0px 0px 0px; }
#wb_element_instance58 li a { text-transform: none; border: 0px none #000000; padding: 15px 25px 15px 25px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat scroll right center; }
#wb_element_instance58 li:hover > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #e95201; line-height: 17px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #992626; line-height: 17px; background: #ffffff none repeat scroll left top; }
#wb_element_instance59 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; z-index: 163; }
#wb_element_instance60 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; z-index: 160; }
#wb_element_instance61 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 161; }
#wb_element_instance61 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { left: 10px; top: 40px; min-width: 500px; width: 500px; min-height: 168px; height: 168px; display: block; z-index: 137; }
#wb_element_instance63 { left: 0px; top: 2px; min-width: 1000px; width: 1000px; min-height: 250px; height: 250px; display: block; z-index: 136; }
#wb_element_instance63 > div { width: 990px; height: 240px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance64 { left: 0px; top: 272px; display: block; z-index: 9000; }
#wb_element_instance65 { left: 0px; top: 65px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 212px; }
	#wb_main { height: 252px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 1003px; min-height: 664px; }
	.root { width: 1003px; height: 664px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance60 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance61 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance61 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { left: 10px; top: 40px; min-width: 500px; width: 500px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance63 { left: 0px; top: 2px; min-width: 1000px; width: 1000px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance63 > div { width: 990px; height: 240px; }
}

@media (min-width: 992px) {
	#wb_header { height: 212px; }
	#wb_main { height: 252px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 1003px; min-height: 664px; }
	.root { width: 1003px; height: 664px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance60 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance61 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance61 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { left: 10px; top: 40px; min-width: 500px; width: 500px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance63 { left: 0px; top: 2px; min-width: 1000px; width: 1000px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance63 > div { width: 990px; height: 240px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 212px; }
	#wb_main { height: 252px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 1003px; min-height: 664px; }
	.root { width: 1003px; height: 664px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 170px; min-width: 1000px; width: 1000px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 { left: 30px; top: 0px; min-width: 490px; width: 490px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance60 { left: 10px; top: 0px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance61 { left: 890px; top: 0px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance61 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance62 { left: 10px; top: 40px; min-width: 500px; width: 500px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance63 { left: 0px; top: 2px; min-width: 1000px; width: 1000px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance63 > div { width: 990px; height: 240px; }
}
